[问题]vmware上装ubuntu6.06,想装vmware tools 时,说缺少头文件...

为当前最终发行版之前的所有版本提供支持
回复
zzrain
帖子: 1
注册时间: 2005-12-09 16:42
送出感谢: 0
接收感谢: 0

[问题]vmware上装ubuntu6.06,想装vmware tools 时,说缺少头文件...

#1

帖子 zzrain » 2006-07-28 13:46

请问怎么装对应的头文件?
谢谢
zhufigo
帖子: 23
注册时间: 2006-07-05 22:55
送出感谢: 0
接收感谢: 0

#2

帖子 zhufigo » 2006-07-28 14:24

装essential build包和linux kernel header包
回复

回到 “老旧版本支持”